version: 2.3.0
files:
  - url: promptx-desktop-2.3.0-mac-x64.zip
    sha512: WwCW5NR89USp42k2y7QxT6s4IMx8+3s1xMu3g/CyTHPZcs9MXtFEpI5ZSxo2N171HRACj2ban67Ze8pOGD37vQ==
    size: 194146992
  - url: promptx-desktop-2.3.0-mac-arm64.zip
    sha512: B6C+Zk2SMdgF3Yx2wTw8bz6SV9kcuJyF+rX9mCS5dQe24LKrvm10Lte0s5dZ3Ds4rWzjZwfe35CaAgZHVDxlpw==
    size: 187263191
  - url: promptx-desktop-2.3.0-mac-arm64.zip
    sha512: B6C+Zk2SMdgF3Yx2wTw8bz6SV9kcuJyF+rX9mCS5dQe24LKrvm10Lte0s5dZ3Ds4rWzjZwfe35CaAgZHVDxlpw==
    size: 187263191
  - url: promptx-desktop-2.3.0-mac-arm64.zip
    sha512: B6C+Zk2SMdgF3Yx2wTw8bz6SV9kcuJyF+rX9mCS5dQe24LKrvm10Lte0s5dZ3Ds4rWzjZwfe35CaAgZHVDxlpw==
    size: 187263191
  - url: promptx-desktop-2.3.0-mac-arm64.zip
    sha512: B6C+Zk2SMdgF3Yx2wTw8bz6SV9kcuJyF+rX9mCS5dQe24LKrvm10Lte0s5dZ3Ds4rWzjZwfe35CaAgZHVDxlpw==
    size: 187263191
  - url: promptx-desktop-2.3.0-mac-x64.dmg
    sha512: n1UHiD0gjWJSM/UWPuLwTy4a3NAhm+ba0ryTkgaZNbYOjCbCQLI99M2MAsw2HaU0eRNN37Fa3ln/wW+MMtgiag==
    size: 202479315
  - url: promptx-desktop-2.3.0-mac-x64.dmg
    sha512: n1UHiD0gjWJSM/UWPuLwTy4a3NAhm+ba0ryTkgaZNbYOjCbCQLI99M2MAsw2HaU0eRNN37Fa3ln/wW+MMtgiag==
    size: 202479315
  - url: promptx-desktop-2.3.0-mac-x64.dmg
    sha512: n1UHiD0gjWJSM/UWPuLwTy4a3NAhm+ba0ryTkgaZNbYOjCbCQLI99M2MAsw2HaU0eRNN37Fa3ln/wW+MMtgiag==
    size: 202479315
  - url: promptx-desktop-2.3.0-mac-x64.dmg
    sha512: n1UHiD0gjWJSM/UWPuLwTy4a3NAhm+ba0ryTkgaZNbYOjCbCQLI99M2MAsw2HaU0eRNN37Fa3ln/wW+MMtgiag==
    size: 202479315
  - url: promptx-desktop-2.3.0-mac-arm64.dmg
    sha512: VmZ02BJcvBFKeEJNc/a+zcxFlVvaMs12Bl3gmXnISJ0nBMIPqr4dZUK7DGuzNnBdBP/zZDH6rZm+mfPV8bt85A==
    size: 195563234
  - url: promptx-desktop-2.3.0-mac-arm64.dmg
    sha512: VmZ02BJcvBFKeEJNc/a+zcxFlVvaMs12Bl3gmXnISJ0nBMIPqr4dZUK7DGuzNnBdBP/zZDH6rZm+mfPV8bt85A==
    size: 195563234
  - url: promptx-desktop-2.3.0-mac-arm64.dmg
    sha512: VmZ02BJcvBFKeEJNc/a+zcxFlVvaMs12Bl3gmXnISJ0nBMIPqr4dZUK7DGuzNnBdBP/zZDH6rZm+mfPV8bt85A==
    size: 195563234
  - url: promptx-desktop-2.3.0-mac-arm64.dmg
    sha512: VmZ02BJcvBFKeEJNc/a+zcxFlVvaMs12Bl3gmXnISJ0nBMIPqr4dZUK7DGuzNnBdBP/zZDH6rZm+mfPV8bt85A==
    size: 195563234
path: promptx-desktop-2.3.0-mac-x64.zip
sha512: WwCW5NR89USp42k2y7QxT6s4IMx8+3s1xMu3g/CyTHPZcs9MXtFEpI5ZSxo2N171HRACj2ban67Ze8pOGD37vQ==
releaseDate: '2026-03-24T10:44:14.356Z'
